$kind: http-request
url: "{{BASE_URL}}users/change_password"
method: PUT
body:
  type: json
  content: '{"old_password": "Wrong","new_password": "Wrong"}'
auth:
  type: bearer
  credentials:
    token: "{{TOKEN}}"
order: 4000
